/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");


/*****Add any custom CSS below this line*****/

body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header,
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 83px;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header,
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 116px;
}

.et_pb_widget_area h4.widgettitle { font-size: 21px; }
.widget_recent_entries .post-date { color: #22bcb9; }
.widget_search input[type="text"] { display: block; }
.widget_categories .cat-item { color: #22bcb9; }

.et_pb_section_crb h1 { margin-bottom: 30px; padding-bottom: 24px; }
.et_pb_section_crb p { text-align: center; color: #666 }
.et_pb_section_crb .et_pb_row { padding-top: 0!important; padding-right: 0px!important; padding-bottom: 52px!important; padding-left: 0px!important; margin-left: auto!important; margin-right: auto!important; }

.et_pb_divider_crb.et_pb_divider_crb { margin-left: auto!important; margin-right: auto!important; height: 11px; margin-top: -22px!important; margin-bottom: 38px!important; max-width: 18%; }

.et_pb_divider_crb.et_pb_divider_crb:before { border-top-color: #22bcb9; border-top-width: 2px; }

@media (min-width: 980px) {
	.et_primary_nav_dropdown_animation_fade #et-top-navigation ul li.crb-two-cols > ul.sub-menu { width: auto; min-width: 240px; max-width: 480px; column-count: 2 !important; }
}


/*
* Create Mansonory styles for archive pages
*/
body.search .container--secondary,
body.archive .container--secondary {
	max-width: 1473px;
}

body.search #sidebar,
body.archive #sidebar { padding-left: 0; }

body.search #sidebar li,
body.archive #sidebar li,
body.search #sidebar a,
body.archive #sidebar a { font-size: 15px; line-height: 1.5em; }

.saerch #content-area,
body.archive #content-area { padding: 3.735% 0; }

body.search #main-content .container:before,
body.archive #main-content .container:before { content: none; display: none !important;  }

body.search #left-area .articles,
body.archive #left-area .articles {
    -moz-column-count: 2;
         column-count: 2;
    -moz-column-gap: 7.47%;
        column-gap: 7.47%;
}

body.search #left-area:after,
body.archive #left-area:after{
    display: block;
    visibility: hidden;
    clear: both;
    width: 0;
    height: 0;
    line-height: 0;
    content: "";
}

body.search #left-area .et_pb_post,
body.archive #left-area .et_pb_post {
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    box-shadow: 0px 0 40px 0px rgba(96,104,121,0.12);
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}

body.search #left-area .et_pb_post h2,
body.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}

body.search #left-area .et_pb_post.format-link,
body.search #left-area .et_pb_post.format-quote,
body.search #left-area .et_pb_post.format-audio,
body.archive #left-area .et_pb_post.format-link,
body.archive #left-area .et_pb_post.format-quote,
body.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}

body.archive .et_pb_post > a,
body.search .et_pb_post > a {
    display: block;
}

body.archive .et_pb_post .article__image a,
body.search .et_pb_post .article__image a {
	margin-bottom: 0;
}

body.archive .et_pb_post .article__body,
body.search .et_pb_post .article__body {
	padding: 19px;
}

body.archive .et_pb_post .entry-title,
body.search .et_pb_post .entry-title  {
	font-size: 24px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    line-height: 1.5em!important;
}

body.archive .et_pb_post .post-meta,
body.search .et_pb_post .post-meta,
body.archive .et_pb_post .post-meta a,
body.search .et_pb_post .post-meta a {
	padding: 0 !important;
	font-weight: 600;
    font-size: 15px !important;
    color: #22bcb9 !important;
    line-height: 1.4em;
}

body.archive .et_pb_post .post-content,
body.search .et_pb_post .post-content {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.4em;
    color: #666;
}

body.archive .et_pb_post .post-content p,
body.search .et_pb_post .post-content p {
	font-size: 22px;
}

body.archive .et_pb_post .et_pb_image_container,
body.archive .et_pb_post .et_main_video_container,
body.archive .et_pb_post .et_audio_content,
body.archive .et_pb_post .et_pb_slider,
body.search .et_pb_post .et_pb_image_container,
body.search .et_pb_post .et_main_video_container,
body.search .et_pb_post .et_audio_content,
body.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}

body.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}

body.archive .et_pb_post .et_pb_slider .et_pb_slide,
body.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}

body.archive .pagination,
body.search .pagination {
    padding: 20px 0;
}

@media screen and (max-width: 767px) {
    body.search #left-area .articles,
    body.archive #left-area .articles {
        -moz-column-count: 1;
            column-count: 1;
    }
    body.search .et_pb_post.format-audio .et_audio_content,
    body.archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    body.search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    body.archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    body.search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    body.archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}